.buy-button-container.stockLimit .buy-in-page-button {
  display: block !important;
}

.buy-button-container .notifyme {
  display: none !important;
}

body #home-content .recommended-section .recommended-section-container {
        background-image: url("/arquivos/background-recomended-section-regular.png");
    }
 
body #home-content .recommended-section .recommended-section-container .link-container h4 {
  color: #333!important;
}
 
body #home-content .recommended-section .recommended-section-container .link-container a {
  border: 1px solid #008d31!important;
} 

.product-card .product-card-container a.product-card-head .product-card-image:hover .secondary-image img {
  width: auto !important;
}

#new-home-content .recommended-section-container > div > h2 {
  display: none;
}

body.orders .dib.br2.pv2.ph3.f7.fw5.tc.bg-muted-1,
body.orders span.dib.br2.pv2.mt2.ph3.f7.f6-xl.fw5.nowrap.bg-muted-1.c-on-muted-1 {
  display: none;
}

#product-page .product-info-container .hightlight .flag-wrapper>div.flag.two-lines-flag, .cart-template-holder .hightlight .flag-wrapper>div.flag.two-lines-flag, .product-card .hightlight .flag-wrapper>div.flag.two-lines-flag, header .minicart .hightlight .flag-wrapper>div.flag.two-lines-flag {
      line-height: 14px;
}

.new-home #sticky-flag {
display: none;
}

body.new-home-tuf #new-home-content .brand-slider .titles-container a, body.new-home-tuf #new-home-content .promotion-section.only-desktop .titles-container a, body.new-home-tuf #new-home-content .recommended-section-slider .titles-container a, body.new-home-tuf #new-home-content .stand-out-section .titles-container a {    
    height: 18px;
}